
/* Color Scheme */
.header,
.breaking-news .the-title,
.widget > h3,
.button,
a.small-button,
.marker,
.hover-effect,
.block-title,
#wp-calendar td#today,
.small-button,
#writecomment p input[type=submit],
.main-menu {
	background-color:#C3091D;
}
.list-title,
a:hover,
a.mobile-menu,
.widget .meta a {
	color: #C3091D;
}
.list-title {
	border-bottom: 2px solid #C3091D;
}

.header-weather{color:#19171A;}
.header-weather img{background-color:#19171A;}




.content {background-color:#FFF;}
.header {background-color:#FFF; box-shadow:none; color:#C3091D}
.header .header-menu ul li a {color:#000}
.header .header-menu ul li a:hover {color:#C3091D}
.meta strong {color:#C3091D; text-transform:uppercase;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight:bold; color:#000000;}
.breadcrumbs {color:#000; font-weight:bold;}
.breadcrumbs a {color:#C3091D;}
.breaking-news::after {box-shadow:-10px 0 20px #EEE;}
.breaking-news {background:#EEE;}
.header-weather img,
#form_registerFad .group input[type=submit] { background-color:#C3091D; }